var repair = 3; var damageGet = 1; var itemID = 275; var maxDamage = 120;
var power = 6+Math.sqrt(woodcut_lvl*2); var breakSpeech = "Well I've worked enough for today";
var tool = [26, 16, 82, 18, 6, 16, 4]; itemUsed = true; mainSkill = woodcut_lvl;

if (pinv.getCurrentItem() != null)
{if (pinv.getCurrentItem().itemID == itemID) {var ent = pinv.getCurrentItem(); player.swingMainHand();}}
if (pinv.getOffhandItem() != null) 
{if (pinv.getOffhandItem().itemID == itemID) {var ent = pinv.getOffhandItem(); player.swingOffHand();}}

if (hitBlock != null) {time.sleep(0.05);
script.runScript("destructable blocks.js");}